<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css"
    />
    <link rel="stylesheet" href="/src/styles/style.css" />
  </head>
  <body>
    <section
      class="max-w-[1400px] mx-auto px-4 md:px-6 lg:py-16 py-10 md:space-y-12 space-y-10"
    >
      <div class="mx-auto text-center space-y-12">
        <div class="md:space-y-6 space-y-4 md:w-[500px] mx-auto">
          <h2 class="lg:text-4xl/10 text-3xl/8 font-semibold text-slate-900">
            Our Clients
          </h2>
          <p
            class="md:text-base/6 text-sm/5 font-medium text-slate-900/60 text-center"
          >
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Vel, eius.
            Esse, soluta quisquam quis sed blanditiis ratione totam voluptate.
          </p>
        </div>
        <div>
          <div class="grid md:grid-cols-3 lg:grid-cols-6 grid-cols-2 gap-4">
            <div
              class="md:py-7 py-4 md:px-4 px-2.5 border border-slate-200 rounded-xl"
            >
              <img
                src="https://ayush-097.github.io/karlson/img/partner1.png"
                alt=""
                class="w-full"
              />
            </div>
            <div
              class="md:py-7 py-4 md:px-4 px-2.5 border border-slate-200 rounded-xl"
            >
              <img
                src="https://ayush-097.github.io/karlson/img/partner2.png"
                alt=""
                class="w-full"
              />
            </div>
            <div
              class="md:py-7 py-4 md:px-4 px-2.5 border border-slate-200 rounded-xl"
            >
              <img
                src="https://ayush-097.github.io/karlson/img/partner3.png"
                alt=""
                class="w-full"
              />
            </div>
            <div
              class="md:py-7 py-4 md:px-4 px-2.5 border border-slate-200 rounded-xl"
            >
              <img
                src="https://ayush-097.github.io/karlson/img/partner4.png"
                alt=""
                class="w-full"
              />
            </div>
            <div
              class="md:py-7 py-4 md:px-4 px-2.5 border border-slate-200 rounded-xl"
            >
              <img
                src="https://ayush-097.github.io/karlson/img/partner5.png"
                alt=""
                class="w-full"
              />
            </div>
            <div
              class="md:py-7 py-4 md:px-4 px-2.5 border border-slate-200 rounded-xl"
            >
              <img
                src="https://ayush-097.github.io/karlson/img/partner6.png"
                alt=""
                class="w-full"
              />
            </div>
          </div>
        </div>
      </div>
    </section>

    <button class="px-10 py-5 mt-10">
      <a
        href="/src/pages/clients/client3.html"
        class="px-10 py-5 bg-black text-white"
        >let's gooooooooo</a
      >
    </button>
  </body>
</html>
